/*-----------------------------------------------
Client: Oasys Sports Inc.
Function: Global CSS definitions.
Author:   Jason Walle | jwalle@project924.com
Modified:  27 September 2010
----------------------------------------------- */
@import url("template2home.css");
@import url("template2style.css");
@import url("clientReg.css");

html, body {
	/*background-color: #275a43;*/
	width: 100%;
    height: 100%;
	margin: 0;
	padding: 0; 
	text-align: center;
}

body div{
	text-align: left;
}

body, div, td, p {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body, div, td, p, .default {
	font: 12px Helvetica, Tahoma, Arial, sans-serif;
	color: #333;
	line-height: 140%;
}


/* Layout
----------------------------------------------- */
#wrapper {
	width: 990px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#container {
	overflow: hidden;
}

#masthead {
	width: 990px;
	height: 145px;
	position: relative;
	margin: 0;
}

	#masthead #branding {
		/*background: #275a43 url(/images/template2/header.jpg) left top no-repeat;*/
		display: block;
		float: left;
		width: 740px;
		height: 145px;
		position: relative;
		margin: 0;
		cursor: pointer;
	}

	#masthead #ads {
		float: left;
		width: 250px;
		height: 145px;
		position: relative;
		margin: 0;
	}

#leftColumn {
	float: left;
	width: 200px;
	margin: 0 0 -10000px 0;
	padding: 5px 5px 10000px 5px;
	background-color: #fff;
	display: block;
	overflow: hidden;
}

#leftColumnTop {
	float: left;
	background: transparent url(/images/template2/column-top-206.png) left top no-repeat;
	width: 206px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#leftColumnBottom {
	float: left;
	background: transparent url(/images/template2/column-bottom-206.png) left top no-repeat;
	width: 206px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#middleColumn,
#middleColumnHome {
	float: left;
	width: 570px;
	margin: 0 0 -10000px 0;
	padding: 5px 5px 10000px 5px;
	background-color: #fff;
}

#middleColumnTop {
	float: left;
	background: transparent url(/images/template2/column-top-576.png) left top no-repeat;
	width: 576px;
	height: 3px;
	margin: 0 1px;
	padding: 0;
}

#middleColumnBottom {
	float: left;
	background: transparent url(/images/template2/column-bottom-576.png) left top no-repeat;
	width: 576px;
	height: 3px;
	margin: 0 1px;
	padding: 0;
}

#rightColumn {
	float: left;
	width: 200px;
	margin: 0 0 -10000px 0;
	padding: 5px 5px 10000px 5px;
	background-color: #fff;
}

#rightColumnTop {
	float: left;
	background: transparent url(/images/template2/column-top-206.png) left top no-repeat;
	width: 206px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#rightColumnBottom {
	float: left;
	background: transparent url(/images/template2/column-bottom-206.png) left top no-repeat;
	width: 206px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#oneColumn {
	float: left;
	width: 984px;
	margin: 0 0 -10000px 0;
	padding: 5px 5px 10000px 5px;
	background-color: #fff;
}

#oneColumnTop {
	float: left;
	background: transparent url(/images/template2/column-top-990.png) left top no-repeat;
	width: 990px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#oneColumnBottom {
	float: left;
	background: transparent url(/images/template2/column-bottom-990.png) left top no-repeat;
	width: 990px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#twoColumn {
	float: left;
	width: 777px;
	margin: 0 0 -10000px 0;
	padding: 5px 5px 10000px 5px;
	background-color: #fff;
}

#twoColumnTop {
	float: left;
	background: transparent url(/images/template2/column-top-783.png) left top no-repeat;
	width: 783px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#twoColumnBottom {
	float: left;
	background: transparent url(/images/template2/column-bottom-783.png) left top no-repeat;
	width: 783px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#columnTops {
	width: 990px;
	height: 3px;
	margin: 0;
	padding: 0;
}

#columnBottoms {
	width: 990px;
	margin: 0 auto;
}

.shadowLeft {
	float: left;
	width: 3px;
	background: transparent url(/images/template2/shadow-left.png) left top repeat-y;
	margin: 0 0 -10000px 0;
	padding: 0 0 10000px 0;
}

.shadowRight {
	float: left;
	width: 3px;
	background: transparent url(/images/template2/shadow-right.png) left top repeat-y;
	margin: 0 0 -10000px 0;
	padding: 0 0 10000px 0;
}

.bodyDiv {
	float: left;
	width: 1px;
}


#multiSportBar {
	width: 984px;
	margin: 5px auto;
	padding: 5px;
}

#multiSportBar #multiSportBarNav {
	width: 100%;
	margin: 0 auto;
	padding: 3px 0 0 0;
	height: 30px;
}

	#multiSportBarNav ul {
		display: inline-block;
		list-style: none; 
		margin: 0; 
		padding: 0;
	} 
	#multiSportBarNav ul li {
		display: inline-block;
		list-style:none;
		background: transparent url(/images/template2/multisport-bar-nav-div.png) top right no-repeat;
		zoom: 1;
		*display:inline;
	}

	#multiSportBarNav ul li a:link,
	#multiSportBarNav ul li a:visited  { 
		font-size: 13px;
		font-weight: bold;
		display: inline-block;
		padding: 4px 14px 4px 12px; 
		text-decoration: none;
		text-transform: uppercase;
	}
	#multiSportBarNav ul li.selected { 
		/*background-color: #000; 
		color: #fff; */
	} 
	
	#multiSportBarNav ul li a:hover { 
		background: transparent url(/images/template2/multisport-bar-nav-hover.png) top left repeat-x;
	}


.social {
	width: 190px;
	height: 34px;
	background: transparent url(/images/template2/bg-social.png) left top repeat-x;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}

	.social .facebook {
		float: left;
		width: 37px;
		height: 20px;
		text-align: center;
		margin: 7px 0 ;
		padding: 0;
	}

	.social .twitter {
		float: left;
		width: 37px;
		height: 20px;
		text-align: center;
		margin: 7px 0 ;
		padding: 0;
	}

	.social .youtube {
		float: left;
		width: 37px;
		height: 20px;
		text-align: center;
		margin: 7px 0 ;
		padding: 0;
	}

	.social .print {
		float: left;
		width: 37px;
		height: 20px;
		text-align: center;
		margin: 7px 0 ;
		padding: 0;
	}

	.social .sitemap {
		float: left;
		width: 37px;
		height: 20px;
		text-align: center;
		margin: 7px 0 ;
		padding: 0;
	}
	
	.social h4 {
		font-size: 13px;
		margin: 0;
		padding: 0 0 0 5px;
	}

	form#newsletterSignUp {
		margin: 0;
		padding: 5px 0 0 5px;
	}

	form#newsletterSignUp input[type=text] {
		width: 120px;
		margin: 0;
		padding: 2px 5px;
		font-size: 12px;
	}

	form#newsletterSignUp input[type=submit] {
		font-size: 12px;
		margin: 0;
		padding: 2px 5px;
	}

.sidebarHeader{
	/*background: transparent url(/images/template2/bg-hdr-membres.png) left top repeat-x;*/
	width: 190px;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	/*color: #fff;*/
	margin: 0;
	padding: 6px 0 0 0;
}

.columnList {
	width: 190px;
	margin: 0;
	padding: 0;
}

	.columnList ul {
		list-style-type: none;
		padding-left: 0;
		margin-left: 0;
	}
	
	.columnList ul li {
		/*background: transparent url(/images/template2/bullet.png) left center no-repeat;*/
		padding-left: 15px;
		margin-bottom: 3px;
	}

#newsticker {
	width: 560px;
	height: 34px;
	background: transparent url(/images/template2/bg-news-ticker.png) left top repeat-x;
	font-size: 11px;
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 9px 0 0 0;
}

#welcome {
	/*background-color: #0e3e2c;*/
	width: 560px;
	margin: 0 0 5px 0;
	padding: 10px;

}

.marqueeDiv {
	margin: 0 0 5px 0;
	*margin: 0;
}

.rssFeedName {
	color: #333;
	font: bold 10px Geneva, Verdana, Arial, Helvetica, sans-serif;
	background-color: #ccc;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	margin: 0;
	padding: 2px 0;
	text-align: center;
	}


/* NAVIGATION
---------------------------------------------*/
#navigation { 
	width: 190px;
	margin: 0 0 10px 0;
	padding: 0;
	/*background: transparent url(../images/bg-nav-lnsc.png) left top repeat-x;*/
} 
#navigation ul { 
	list-style: none; 
	margin: 0; 
	padding: 0; 
} 
#navigation ul li { 
	/*border-bottom: 1px solid #fff;*/
} 
#navigation ul li a:link,
#navigation ul li a:visited  { 
	font-size: 90%;
	font-weight: bold;
	display: block; 
	padding: 0.4em 0 0.4em 0.5em; 
	color: #fff; 
	text-decoration: none; 
}
#navigation ul li.selected { 
	/*background-color: #000; 
	color: #fff; */
} 

#navigation ul li a:hover { 
	/*background-color: #111; 
	color: #fff;*/ 
}

/* Second Level */
#navigation ul ul { 
	margin-left: 10px; 
} 
#navigation ul ul li {
	background-color: #ccc; 
	border-bottom: 0;
	border-top: 1px solid #333; 
	margin:0; 
}

#navigation ul ul li a:link,
#navigation ul ul li a:visited { 
	color: #333; 
} 

#navigation ul ul li a:hover,
#navigation ul ul li.selected,
#navigation ul ul li.selected a:link,
#navigation ul ul li.selected a:visited {
	background-color: #e7e7e7; 
	color: #333; 
}

/* third Level */
#navigation ul ul ul { 
	margin-left: 10px; 
} 
#navigation ul ul ul li {
	background-color: #f2f2f2; 
	border-bottom: 0;
	border-top: 1px solid #333; 
	margin:0; 
}

#navigation ul ul ul li a:link,
#navigation ul ul ul li a:visited { 
	background-color: #f2f2f2; 
	color: #333; 
} 

#navigation ul ul ul li a:hover,
#navigation ul ul ul li.selected,
#navigation ul ul ul li.selected a:link,
#navigation ul ul ul li.selected a:visited {
	background-color: #e7e7e7; 
	color: #333; 
}


#footer {
	width: 984px;
	margin: 2px auto 0 auto;
	padding: 10px;
	position: relative;
	/*background-color: #333;*/
}

	#footer #branding {
		float: left;
		width: 145px;
	
	}

	#footer #copyright {
		float: left;
		width: 400px;
		/*color: #aaa;*/
		font-size: 10px;
		margin: 4px 0 0 0;
		padding: 0;
	}

	#footer #links {
		float: right;
		margin: 0; 
		padding: 10px 0 0 0;
	}

	#footer #links a:link,
	#footer #links a:visited {
		/*color: #aaa;*/
		font: 10px Helvetica, Tahoma, Arial, sans-serif;
		text-decoration: underline;
	}
	
	#footer #links a:hover,
	#footer #links a:active {
		text-decoration: underline;
	}


h1, h2, h3, h4, h5 {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1em;
}

h1 {
	font-size: 175%;
	padding: 0 0 5px 0;
}

h2 {
	font-size: 150%;
	color: #333;
	margin: 0;
	padding: 0 0 10px 0;
	text-decoration: none;
}

h3 {
	font-size: 130%;
	color: #333;
	padding: 0;
	margin: 0;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 100%;
}

.required {
	color: #900;
}

/*a, a:link, a:visited {
	color : #0B3446;
	text-decoration : underline
}

a:hover, a:active {
	color : #aa0000;
	text-decoration : underline
}*/

img {
	border: 0;
}

img.left {
	float: left;
	padding: 10px 20px 20px 0;
}

img.right {
	float: right;
	padding: 10px 0 20px 20px;
}

.clear {clear: both; margin: 0; padding: 0;}

.noMargin {margin: 0; padding: 0;}

.box-it {
	zoom:1;
	background-color:#f7f7f7;
	border:1px solid #ccc;
	border-radius:4px 4px 4px 4px;
	color:#444;
	margin-bottom:18px;
	padding: 10px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
}
.box-it:after{
	display:block;
	visibility:hidden;
	height:0;
	clear:both;
	content:".";
}

.alert{zoom:1;background-color:#FFF8CC;border:1px solid #FFDC50;border-radius:4px 4px 4px 4px;color:#444;margin-bottom:18px;padding:8px 35px 8px 14px;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
.alert:after{display:block;visibility:hidden;height:0;clear:both;content:".";}
.alert-heading{color:inherit;}
.alert-success{background-color:#DFF0D8;border-color:#D6E9C6;color:#468847;}
.alert-error{background-color:#F2DEDE;border-color:#EED3D7;color:#B94A48;}
.alert-info{background-color:#D9EDF7;border-color:#BCE8F1;color:#3A87AD;}

